josa42 - linter-less 2.6.0 dependencies status

Lint `less` on the fly, using less

  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
atom-package-deps
^4.2.08.0.08.0.0
less
^2.7.14.1.14.1.1
  • 2 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 2 Out of date